@charset "utf-8";
@font-face { font-family: MyCustomFont_menu; src: url("http://www.tilefactoryoutlet.net.au/font/myweb.eot") /* EOT file for IE */}
@font-face { font-family: MyCustomFont_menu; src: url("http://www.tilefactoryoutlet.net.au/font/myweb.ttf") /* TTF file for CSS3 browsers */}
@font-face { font-family: MyCustomFont; src: url("http://www.tilefactoryoutlet.net.au/font/ARBLANCA.eot") /* EOT file for IE */}
@font-face { font-family: MyCustomFont; src: url("http://www.tilefactoryoutlet.net.au/font/ARBLANCA.ttf") /* TTF file for CSS3 browsers */}
@font-face { font-family: MyCustomFont_buyonline; src: url("http://www.tilefactoryoutlet.net.au/font/big_noodle_titling.eot") /* EOT file for IE */}
@font-face { font-family: MyCustomFont_buyonline; src: url("http://www.tilefactoryoutlet.net.au/font/big_noodle_titling.ttf") /* TTF file for CSS3 browsers */}

/* CSS Document */

/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*#headerdiv {clear: both;height: 140px;width: 956px;margin-right: auto;margin-left: auto;position: relative;}*/
/* h1{font-size:20px} */
.custom #sidebars { border-top: 0; }
.menu {background: #4E4D4E; }
.custom .menu { width: 900px; margin-bottom: 1.5em;margin-top:-10px}
.custom .menu .tab { /* width: 17.8em; */ }
.menu, .menu a, .menu li ul { }
	.menu a { font-weight: bold; text-transform: none; }
.menu a, .menu .current ul a, .menu .current-cat ul a { /* width: 11em; */ text-align: left; letter-spacing:0; padding:10px 25px}
#sidebar_1 { background:none;border:none; }
#sidebar_1 h3 { font-family: Arial; font-size: 14px; font-weight: bold; color: #333; }
#feature_box {
padding-right: 0em;
padding-left: 0em;
background:none;
border:none;
}
header {
background: #fff;
height: auto;
font-size: 14px;
text-align: left;
padding-top: .5em;
padding-bottom: .5em;
}
#header h1 { font-size: 18px; color: #4e4d4e; }
.custom #footer {
  text-align:center;
}

.custom #footer ul,
 .custom #footer li {
  display:inline;
}
#footerdiv {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	background-color: ;
	clear: both;
	height: 100px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
	border-top:1px solid #ddd; 
	padding-top:10px;
}
#footer{ display:none}
.format_text p {margin-top: 15px;}